#drop_file_zone {
    background-color: #EEE; 
    border: #999 5px dashed;
    width: 100%;
    height: 160px;
    padding: 8px;
    font-size: 18px;
}
#drag_upload_file {
  width:50%;
  margin:0 auto;
}
#drag_upload_file div {
  text-align: center;
}
#drag_upload_file #selectfile {
  display: none;
}
.td-admin {
  border: 5px solid;
  border-top-width:0px;
  border-top-color:#dee2e6 !important;
  border-left-width:0px;
  border-bottom-width:0px;
  border-right-color: var(--rightcolor);
}
.td-ticket {
  border: 1px solid;
  border-top-width:0px;
  border-color:#dee2e6 !important;
  border-left-width:0px;
  border-bottom-width:0px;
}

body::-webkit-scrollbar{
  display: none;
  overflow: hidden;
}